## librunapp-perl 0.13

=== debian/changelog ===
librunapp-perl (0.13-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Consistently use <> instead of () around URLs in debian/copyright.
    Deconfuses DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:40:28 +0100

librunapp-perl (0.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:25 +0100

librunapp-perl (0.13-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Refresh the packaging using dh-make-perl refresh
    + Convert to source formet 3.0(quilt)
    + Short format dh and compat 8
    + Migrate copyright to format 1.0
  * Add DEP3 patch header to lib-RunApp-Cron.pm-NAME.patch
  * Fix lintian warning description-synopsis-starts-with-article

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 17:12:19 +0100

librunapp-perl (0.13-1) unstable; urgency=low

  [ David Bremner ]
  * Initial Release (Closes: #431763).

 -- Damyan Ivanov <dmn@debian.org>  Wed, 09 Jan 2008 14:34:50 +0200
