=== debian/watch ===
version=4
https://metacpan.org/release/RunApp .*/RunApp-v?@ANY_VERSION@@ARCHIVE_EXT@$
